Overview | Modules | Class Hierarchy | Classes | Members

Public Member Functions | Public Attributes
tlp::EdgeExtremityGlyphContext Class Reference

`#include <EdgeExtremityGlyph.h>`

List of all members.

## Public Member Functions

- EdgeExtremityGlyphContext (Graph **=NULL, GlGraphInputData *glGraphInputData=NULL, int=5, int=5)
- ~EdgeExtremityGlyphContext ()

## Public Attributes

- GlGraphInputData * glGraphInputData

## Constructor & Destructor Documentation

tlp::EdgeExtremityGlyphContext::EdgeExtremityGlyphContext | ( | Graph ** | = `NULL`,
|  | GlGraphInputData * | glGraphInputData = `NULL`,
|  | int | = `5`,
|  | int | = `5`
| ) |  | `[inline]`

tlp::EdgeExtremityGlyphContext::~EdgeExtremityGlyphContext | ( |  | ) | `[inline]`

## Member Data Documentation

GlGraphInputData* tlp::EdgeExtremityGlyphContext::glGraphInputData

Tulip Software by LaBRI Visualization Team 2001 - 2012